export declare function getContainerStyle(): {
    root: {
        height: string;
        width: string;
    };
};
export declare function getCTAOfflineImageStyle(): {
    root: {
        height: string;
        width: string;
    };
};
